# coding: utf-8

"""
    Magneto API

    Magneto API is the RESTful API for the Rely.io platform.

    The version of the OpenAPI document: v0.0.1
    Contact: contact@rely.io
    Generated by OpenAPI Generator (https://openapi-generator.tech)

    Do not edit the class manually.
"""  # noqa: E501


import unittest

from magneto_api_client.models.task_type import TaskType

class TestTaskType(unittest.TestCase):
    """TaskType unit test stubs"""

    def setUp(self):
        pass

    def tearDown(self):
        pass

    def testTaskType(self):
        """Test TaskType"""
        # inst = TaskType()

if __name__ == '__main__':
    unittest.main()
